uuid: 94128440-3882-4533-8700-99c8aa8d3d41
langcode: es
status: true
dependencies:
  config:
    - media.type.geo
id: media.geo.created
field_name: created
entity_type: media
bundle: geo
label: 'Fecha de autoría'
description: 'El momento en el cual el elemento multimedia fue creado.'
required: false
translatable: true
default_value: {  }
default_value_callback: 'Drupal\media\Entity\Media::getRequestTime'
settings: {  }
field_type: created
